> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tronrental.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Consultar Taxas

> Obter preços atuais do Smart Mode

## Consultar Taxas do Smart Mode

Retorna os preços atuais do Smart Mode para sua conta. Se houver preços personalizados configurados, retorna suas taxas personalizadas.

### Resposta

<ResponseField name="subscription_fee_trx" type="string">
  Taxa de assinatura diária em TRX
</ResponseField>

<ResponseField name="transfer_fee_trx" type="string">
  Taxa por transferência em TRX
</ResponseField>

<ResponseField name="bw_fee_trx" type="string">
  Taxa do BW Guarantee por transferência em TRX
</ResponseField>

### Exemplo

```bash theme={null}
curl https://api.tronrental.com/v1/smart-mode/fees \
  -H "X-API-Key: your_api_key"
```

```json theme={null}
{
  "subscription_fee_trx": "3.0",
  "transfer_fee_trx": "2.7",
  "bw_fee_trx": "0.3"
}
```
